unit ResourcesEditor;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, cxSchedulerResourcesLayoutEditor, cxLookAndFeelPainters,
  cxControls, cxContainer, cxCheckListBox, StdCtrls, cxButtons;

type
  TfmResourcesLayoutEditor3 = class(TfmResourcesLayoutEditor)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fmResourcesLayoutEditor3: TfmResourcesLayoutEditor3;

implementation

{$R *.dfm}

end.
